package com.example.register.entity;

import java.math.BigDecimal;

public class Product {

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public BigDecimal getProductPrice() {
        return productPrice;
    }

    public void setProductPrice(BigDecimal productPrice) {
        this.productPrice = productPrice;
    }

    public Integer getImageUrlId() {
        return imageUrlId;
    }

    public void setImageUrlId(Integer imageUrlId) {
        this.imageUrlId = imageUrlId;
    }

   // public String getCharacterStory(){ return characterStory;}

    //public void setCharacterStory(String characterStory){
    //    this.characterStory=characterStory;
    //}
    private Integer imageUrlId;
    private String productName;
    private BigDecimal productPrice;
   // private String characterStory;


    @Override
    public String toString() {
        return "Product{" +
                "imageUrlId=" + imageUrlId +
                ", productName='" + productName + '\'' +
                ", productPrice=" + productPrice +
                '}';
    }
}
